## nftables-persistant 1.0

=== Makefile ===
all: nftables
install: all
	install -d $(DESTDIR)/etc
	install -d $(DESTDIR)/usr/share/netfilter-persistent/plugins.d
	install -m 755 nftables $(DESTDIR)/usr/share/netfilter-persistent/plugins.d/30-nftables

=== debian/changelog ===
nftables-persistant (1.0) buster; urgency=medium

  * Fill in control file

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 12:08:59 +0200

nftables-persistant (0.2) buster; urgency=medium

  * Corrected save

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 11:31:39 +0200

nftables-persistant (0.1) buster; urgency=medium

  * Initial Release.

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 11:13:43 +0200

=== debian/control ===
Source: nftables-persistant
Section: admin
Priority: optional
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/nftables-persistant
#Vcs-Git: https://salsa.debian.org/debian/nftables-persistant.git

Package: nftables-persistant
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netfilter-persistent (> 1.0.3), nftables
Description: boot-time loader for netfilter rules, nftables plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the nftables plugins.
